Relesys API Docs

v1.3

https://api.relesysapp.net/api/v1.3

Points

Give Points
POST /highscores/{highscoreId}/points
https://api.relesysapp.net/api/v1.3/highscores/{highscoreId}/points
Give points to a given user with userId to the highscore with ID highscoreId.
Scopes: relesys.api, relesys.api:write, relesys.api.highscores, relesys.api.highscores:write
URL Path
highscoreId string / guid required
Request Body
application/json
object
  description string Max length: 128 required
  userId string / guid required
  value integer required
Responses
application/json
JSON
{"data":{"id":"571bd60f-4cf3-4e4c-9e64-7fe2f486cc1d","userId":"d274e5df-c7c9-4d6c-ae20-3ba76310630e","creationDateTime":"2026-03-10T23:37:10.6226652+00:00","description":"Example description 1","isManuallyGiven":true,"isActive":true,"value":10}}
object
  data object      
   creationDateTime datetimeoffset      
   description string      
   id string / guid      
   isActive boolean      
   isManuallyGiven boolean      
   userId string / guid      
   value integer